Bug 795150 - [abrt] pcmanfm-0.9.9-8.fc16: strcmp: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.9-8.fc16: strcmp: Process /usr/bin/pcmanfm was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:23e1fbf0a04dc4d5b7fb091d12c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-19 14:31 EST by hamblinh
Modified: 2013-02-13 14:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:20:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (20.30 KB, text/plain)
2012-02-19 14:31 EST, hamblinh
no flags Details
File: backtrace (11.36 KB, text/plain)
2012-02-19 14:31 EST, hamblinh
no flags Details

  None (edit)
Description hamblinh 2012-02-19 14:31:39 EST
libreport version: 2.0.8
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        I installed Maintenance Assistant Free CMMS (MaCmms2332.exe) via Wine. When I start the program, Google Chrome opens but I get 'Can't connect to 127.0.0.1:8080). I have applied all available updates via Yum.
crash_function: strcmp
executable:     /usr/bin/pcmanfm
kernel:         3.1.0-7.fc16.i686
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Wed 08 Feb 2012 04:47:20 PM CST
uid:            1000
username:       khamblin

backtrace:      Text file, 11633 bytes
maps:           Text file, 20788 bytes

build_ids:
:ca369632853d336f003e5832e915ef1ed17030e7
:1df53725e371c75ee897f32d82ec0497ecbb8599
:3f604eebfc880bba9675c5eed61991e5e22e7371
:9e5e39444487f8c4ba7f8ccf07e3fba85870652d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:59c22a603e066352375b9abf33e25e455885e29c
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:641296f1c3020865058939e8629a44acffcc3339
:266c32851662b703d539abc6028b938a718c42f6
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:158a48989240dbe2e2dfcf711e1c297a4d3ac56f
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:42859023e4ec83a16446984b1e0c7510a38731c4
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:aa9a4df5fa16320332ea125a458d7c569194d323
:798697a352bae4178953ba502fb04f33dd0ed987
:de59d27bf25f617baa1f9e6f2a11ed5e648e33e5
:71da089024decc6184dbfec13d08eee1c9224743
:f7b0a9560a418a5688c923b587595cbaa736b60d
:c2f2613a423a729973df6b622fd822aa505ab95a
:0ed5980f35b8136b7a9bd441e66abb9c064820e9
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:fb138a019cd93aa6212be49f31654f7bcb474640
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c44607ad52f9f0742390d7e8acb61b3c87fc9ba7
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:23d1086014ed5544b3df4cee1f95694032252322
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:0b78866108aadd740cd7dec57d2e6426ed86d33a
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:92a9033bbedc303317346dc414914fec5643bd7b
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:0e75ef48aae0e7254937a3baffabb6f878acfeca
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:e4dd9dee281eb3fc78fc22ac70cf6610988ec88f
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:64b9eb7d57cddcd924c522f1332042dbe33de7bc
:75963505e6e8142e7cd3fb54d86f004694428641
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:d74c4898c016ca6b449946908f045531c9ab33dc
:4d6bc4e9620ce841040974849ce4a39dc4781d33
:7428910de516f492d210b93cc0eb01f8d23681b8
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287378
:/usr/bin/pcmanfm pcmanfm-0.9.9-8.fc16.i686 (Fedora Project) 1320287447
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320287325
:/usr/lib/libfm-gtk.so.1.0.0 libfm-gtk-0.1.16-1.fc16.i686 (Fedora Project) 1320287447
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1320287320
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.1-1.fc16.noarch (Fedora Project) 1320287327
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1320287367
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287378
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287298
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/libfm.so.1.0.0 libfm-0.1.16-1.fc16.i686 (Fedora Project) 1320287309
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-7.fc16.noarch (Fedora Project) 1320287447
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-14.i686 (Fedora Project) 1320287298
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287387
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1320287447
:/usr/lib/libmenu-cache.so.1.0.0 menu-cache-0.3.2-2.fc15.i686 (Fedora Project) 1320287309

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1248
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=maintenance.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=88d2e57280791cbaef29db4400000016-1328735398.936109-1868532965
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-sHaDWL
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=khamblin
:SSH_AUTH_SOCK=/tmp/ssh-nciCFtdl1139/agent.1139
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/khamblin/.local/bin:/home/khamblin/bin
:MAIL=/var/spool/mail/khamblin
:QT_IM_MODULE=xim
:PWD=/home/khamblin
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1072
:LANG=en_US.UTF-8
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/khamblin
:SHLVL=1
:XDG_CONFIG_HOME=/home/khamblin/.config
:BOOT_IMAGE=/vmlinuz-3.1.0-7.fc16.i686
:LOGNAME=khamblin
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CuGr3e5YzE,guid=3cfa9f6c7966223a76cc46ff000000dd
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/khamblin
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/khamblin/.Xauthority
:_LXSESSION_PID=1139
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: f09453d0-13ba-4014-bb26-0ef4ee2cc968
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5180.50
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Celeron(R) CPU 2.60GHz
:CPU Stepping: 9
:CPU Family: 15
:CPU Model Num: 2
:Number of CPUs: 1
:CPU Speed: 2600
:System Memory: 1247
:System Swap: 2527
:Vendor: Compaq Presario 061
:System: DM172A-ABA S5100NX NA310 0n41411RE101ECHO 10
:Form factor: Mini Tower
:Kernel: 3.2.6-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4545:1100:4545:1100) pci, None, SIMPLE, LT WinModem
:(32902:9570:4163:32915) pci, i915, VIDEO, 82845G/GL[Brookdale-G]/GE Chipset Integrated Graphics Device
:(32902:9419:4163:32905) pci, ata_piix, STORAGE, P4B533
:(32902:9408:0:0) pci, None, PCI/ISA, 82801DB/DBL (ICH4/ICH4-L) LPC Interface Bridge
:(4332:33081:4163:32859) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(32902:9413:4163:32920) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller
:(32902:9411:4163:32905) pci, i801_smbus, SERIAL, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) SMBus Controller
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:9412:4163:32905) pci, uhci_hcd, USB, P4B533
:(32902:9410:4163:32905) pci, uhci_hcd, USB, P4B533
:(32902:9568:4163:32915) pci, agpgart-intel, HOST/PCI, 82845G/GL[Brookdale-G]/GE/PE DRAM Controller/Host-Hub Interface
:(32902:9415:4163:32905) pci, uhci_hcd, USB, P4B533
:(32902:9421:4163:32905) pci, ehci_hcd, USB, P4B533
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_maintenance-lv_root / ext4 4096 4096 12495387 10684870 10559821 3129344 2981267 2981267
:/dev/sda2 /boot ext4 1024 1024 508745 412510 386910 128016 127781 127781
:/dev/mapper/vg_maintenance-lv_home /home ext4 4096 4096 6233418 5906468 5593944 1564672 1559540 1559540
:

var_log_messages:
:Feb  8 16:24:13 maintenance abrt[1924]: saved core dump of pid 1269 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-08-16:24:11-1269 (38572032 bytes)
:Feb  8 16:47:20 maintenance kernel: [ 6062.958819] pcmanfm[1930]: segfault at 8ed053d4 ip 00f73e98 sp bfee83bc error 4 in libc-2.14.90.so (deleted)[ef6000+1a5000]
:Feb  8 16:47:22 maintenance abrt[18638]: saved core dump of pid 1930 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-08-16:47:20-1930 (21155840 bytes)
Comment 1 hamblinh 2012-02-19 14:31:43 EST
Created attachment 564210 [details]
File: maps
Comment 2 hamblinh 2012-02-19 14:31:44 EST
Created attachment 564211 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 11:02:51 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 14:20:56 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.